Subject: Re: [PATCH net-next V2 00/16] net: fec: cleanup and fixes

From: Holger Schurig <[email-masked]>
Date: Thu, 25 Feb 2016 09:39:03 +0100

Hi Troy,

what is the general aim of your patches?  Stability?  Speed?  Cleanup?